{
    "dc_identifier": "nl.gm0899.2c.2015.3085831-4",
    "dc_title": "Commissie Burgerzaken 2015-11-17 - Sluiting openbare basisschool Treebeek en fusie van deze school met de Koningin Beatrixschool tot één nieuwe school; Gemeenteblad 2015, nr. 76",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2015-11-17. Onderdeel: Sluiting openbare basisschool Treebeek en fusie van deze school met de Koningin Beatrixschool tot één nieuwe school; Gemeenteblad 2015, nr. 76.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/04792c8c-d8fb-432a-9e5b-fbf040608dd8",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2015-11-17",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0899.2c.2015.3085831-4",
    "dc_externalIdentifier": "3085845",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-11-17",
    "foi_meetingNumber": "3085831",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085831-4.doc.1",
            "dc_title": "MZ000010.MP3",
            "foi_fileName": "MZ000010.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=1701c373-18e9-4289-9089-b2b66c142c2a"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085831-4.doc.2",
            "dc_title": "Raadsvoorstel 76 (bijlage) Brief aan de raad nr. 55 Movare.pdf",
            "foi_fileName": "Raadsvoorstel%2076%20%28bijlage%29%20Brief%20aan%20de%20raad%20nr.%2055%20Movare.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=33cef7c0-0a57-47f8-b2ad-39af1b065d60"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085831-4.doc.3",
            "dc_title": "Raadsvoorstel 76 Sluiting Openbare Basisschool Treebeeken fusie van deze school met Koningin Beatrixschool.docx",
            "foi_fileName": "Raadsvoorstel%2076%20Sluiting%20Openbare%20Basisschool%20Treebeeken%20fusie%20van%20deze%20school%20met%20Koningin%20Beatrixschool.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=33f35fc2-6bb7-4ee3-9ed4-b2e6d923760b"
        }
    ]
}